<?php
// $Id: global.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
define("_UPDATED","Mise &agrave; jour, r&eacute;ussie !");
define("_NOTUPDATED","Mise &agrave; jour impossible !");
define("_IFNOTRELOAD","Si la page n'est pas automatiquement recharg&eacute;e, cliquez <a href=%s>ICI</a>");
define("_NOPERM","D&eacute;sol&eacute;, vous devez vous connecter pour avoir acc&egrave;s à cette zone.");
define("_NOACTION","D&eacute;sol&eacute;, vous n'avez pas les droits suffisants pour faire cette action.");
define("_TAKINGBACK","Vous allez &ecirc;tre redirig&eacute; vers la page que vous visitiez...");
define("_PLEASEWAIT","Veuillez Patienter SVP");
define("_FETCHING","Chargement en cours...");
define("_YOURNAME","Votre nom");
define("_LOGOUT","D&eacute;connexion");
define("_SUBJECT","Sujet");
define("_MESSAGEICON","Ic&ocirc;ne du message");
define("_COMMENT","Commentaire");
define("_CHKMSGLENGTH","[v&eacute;rifiez la longueur du message]");
define("_ALLOWEDHTML","HTML autoris&eacute; :");
define("_POSTANON","Poster anonymement");
define("_ENABLESMILEY","Activer les &eacute;moticons");
define("_ENABLEBBCODE","Activer le BB Code");
define("_HTMLOFF","HTML : Désactivé");
define("_HTMLAUTOWRAP","HTML: Emballage-auto");
define("_HTMLNOAUTOWRAP","HTML : Pur");
define("_POSTCOMMENT","Poster un commentaire");
define("_NOCOMMENTS","Pas de commentaire");
define("_FLAT","A plat");
define("_THREADED","Imbriqu&eacute;s");
define("_OLDESTFIRST","Le plus ancien en premier");
define("_NEWESTFIRST","Le plus récent en premier");
define("_REFRESH","Rafra&icirc;chir");
define("_MORE","plus&#8230;");

// themeuserpost.php
define("_THREAD","Conversation");
define("_POSTER","Exp&eacute;diteur");
define("_JOINED","Inscrit le : ");
define("_POSTS","Envois : ");
define("_FROM","De : ");
define("_POSTED","Posté le : "); // date d'envoi
define("_PROFILE","Profil");
define("_VISITWEBSITE","Visiter le site");
define("_SENDPMTO","Envoyer un message priv&eacute; &agrave; %s");
define("_SENDEMAILTO","Envoyer un email &agrave; %s");
define("_ADDTOLIST","Ajouter &agrave; votre liste de contacts");
define("_REPLY","R&eacute;ponse");
define("_EDITTHISPOST","Editer cet envoi");
define("_EDITEDBY", "Edit&eacute; par");
define("_DELETETHISPOST","Effacer cet envoi");
define("_POSTEDBY","Post&eacute; par");
define("_DATE","Date"); // date d'envoi
define("_REPLIES","R&eacute;ponses");
define("_PARENT","Parent");
define("_ONLINE","En ligne !");

// admin_functions.php
define("_ADMINMENU","Menu d'administration");
define("_MAIN","Principal");
define("_MANUAL","Manuel");
define("_INFO","Info");
define("_CPHOME","Accueil panneau de contr&ocirc;le");
define("_YOURHOME","Votre page d'accueil");

// misc.php (who's-online popup)
define("_WHOSONLINE","Qui est en ligne ?");
define("_NOUSRONLINE","Pas d'utilisateur en ligne");

// misc.php (avatars popup)
define("_AVAVATARS","Avatars disponibles");
define("_UPLOADAVATAR", "Envoyer avatar");

// class/fileupload.php
define("_DOWNLOAD"  , "T&eacute;l&eacute;chargement");
define("_UPLOAD"    , "Charger");
define("_ULC_UDIR"  , "%s n'existe pas ou n'est pas en &eacute;criture.");
define("_ULC_NPATH" , "Pas de chemin sp&eacute;cifi&eacute; pour %s !");
define("_ULC_SIZE"  , "Le t&eacute;l&eacute;chargement de %s a &eacute;chou&eacute; -> Les fichiers ne doivent pas &ecirc;tre plus grands que %u octets");
define("_ULC_FILE"  , "Rien &agrave; t&eacute;l&eacute;charger.");
define("_ULC_IMG"   , "Dimension d'image hors limites. Limit&eacute; &agrave; -> Largeur : %u * Hauteur : %u (0 = pas de limite).");
define("_ULC_NIMG"  , "Impossible de d&eacute;terminer la taille de l'image.");
define("_ULC_EXT"   , "Impossible de d&eacute;terminer l'extension du fichier.");
define("_ULC_ONLY"  , "Seulement (%s) fichiers peuvent &ecirc;tre t&eacute;l&eacute;charg&eacute;s");
define("_ULC_EXISTW", "%s existe d&eacute;j&agrave;, il n'est pas en &eacute;criture. Annuler.");
define("_ULC_EXISTS", "%s existe d&eacute;j&agrave;");
define("_ULC_COPY"  , "Impossible de copier : %s");
define("_ULC_EMPTY" , "Nettoyage impossible de %s : Le fichier est vide.");
define("_ULC_WRITE" , "Nettoyage impossible de %s : Impossible d'&eacute;crire le fichier !");
define("_ULC_OPEN"  , "Nettoyage impossible de %s : Impossible d'ouvrir le fichier en &eacute;criture !");
define("_ULC_NEXIST", "Nettoyage impossible de %s : Le fichier n'existe pas ou il n'est pas en &eacute;criture.");
define("_UPLOADENABLE", "Activer les t&eacute;l&eacute;chargements ?");
define("_UPLOADACCEPTED", "Extensions accept&eacute;es :");
define("_UPLOADLIMIT", "Limitation de chargement");
define("_MAX", "Max.");
define("_BYTES", "Octets");
define("_KO", "Ko");
define("_AM_RSS_ENABLE","Activer l'alimentation RSS ?");
define("_AM_RSS_MAXITEMS","Max. d'articles RSS &agrave; g&eacute;n&eacute;rer :");
define("_AM_RSS_MAXDESCRIPTION","Longueur de la description de l'article RSS :");

// misc.php (smiles popup)
define("_SMILIES","Emoticons");
define("_CLICKASMILIE","Cliquez sur un &eacute;moticon pour l'ins&eacute;rer dans votre message.");
define("_EMOTION","Emotion");
define("_IMAGE","Image");
define("_IMG_PICKER", "Librairie d'images");
define("_IMG_EXPAND", "Ouvrir");
define("_IMG_COLLAPSE", "R&eacute;duire");

// misc.php (send-to-friend popup)
define("_YOURNAMEC","Votre nom : ");
define("_YOUREMAILC","Votre courriel : ");
define("_FRIENDNAMEC","Nom de votre ami(e) : ");
define("_FRIENDEMAILC","Courriel de votre ami(e) : ");
define("_RECOMMENDSITE","Conseiller ce site &agrave; un(e) ami(e)");
define("_INTSITE","Site intéressant : %s");
define("_HELLO","Bonjour %s,");
define("_YOURFRIEND","Votre ami(e) %s a trouvé ce site intéressant et vous le recommande.");
define("_SITENAME","Nom du site : ");
define("_SITEURL","Adresse du site : ");
define("_REFERENCESENT","La r&eacute;f&eacute;rence &agrave; notre site a &eacute;t&eacute; envoy&eacute;e. Merci !");
define("_ENTERYNAME","SVP entrez votre nom");
define("_ENTERYMAIL","SVP entrez votre adresse email");
define("_ENTERFNAME","SVP entrez le nom de votre ami(e)");
define("_ENTERFMAIL","SVP entrez l'adresse email de votre ami(e)");
define("_NEEDINFO","Vous devez entrer les infos indispensables !");
define("_INVALIDEMAIL1","L'adresse email fournie est pas invalide.");
define("_INVALIDEMAIL2","SVP v&eacute;rifiez l'adresse et recommencez.");

// class/module.textsanitizer.php
define("_QUOTEC", "Citation :");
define("_CODEC", "Code :");

// Common Phrases
define("_MODULENOEXIST","Le module s&eacute;lectionn&eacute; n'existe pas !");
define("_FORM_ENTER", "SVP entrez %s");
define("_MUSTWABLE","Le fichier %s doit &ecirc;tre accessible en &eacute;criture sur le serveur !");
define("_NGWRITE","Impossible d'&eacute;crire dans le fichier %s");
define("_NGOPEN","Impossible de lire le fichier %s");
define("_WELCOMETO", "Bienvenue sur %s");
define("_VERSION", "Version");
define("_DESCRIPTION", "Description");

define("_ADD", "Ajouter");
define("_ALL", "Tous");
define("_ANY", "Tous");
define("_BACK", "Retour");
define("_BOTTOM", "Bas");
define("_CANCEL","Annuler");
define("_CHECK","V&eacute;rifier");
define("_CLEAR","Effacer");
define("_CENTER", "Centre");
define("_CLOSE","Fermer");
define("_DELETE", "Effacer");
define("_DONE", "Fait");
define("_DOWN","En bas");
define("_EDIT", "Editer");
define("_ERROR", "Erreur(s)");
define("_GO", "Aller");
define("_GOBACK", "Retour");
define("_LEFT", "Gauche");
define("_MODIFY", "Modifier");
define("_NEXT", "Suivant");
define("_NO","Non");
define("_NONE", "Aucun");
define("_OK", "Valider");
define("_ON", "activé");
define("_OFF", "d&eacute;sactiv&eacute;");
define("_OPEN", "Ouvrir");
define("_OTHER", "Autre");
define("_POST", "Envoy&eacute;");
define("_RELPY", "R&eacute;pondre");
define("_PREVIEW", "Pr&eacute;visualiser");
define("_PREVIOUS", "Pr&eacute;c&eacute;dent");
define("_READS", "lectures");
define("_REMOVE", "Supprimer");
define("_RESET", "R&eacute;initialiser");
define("_RIGHT", "Droite");
define("_SAVE", "Sauvegarder");
define("_SEARCH", "Rechercher");
define("_SELECT","S&eacute;lectionner");
define("_SEND","Envoyer");
define("_SUBMIT","Soumettre");
define("_TOP", "Top");
define("_UP","Haut");
define("_UPDATE", "Mise &agrave; jour");
define("_YES","Oui");
define("_ACTION","Action");
define("_FUNCTION","Fonction");
define("_INACTIVE","Non activ&eacute;");
define("_ACTIVE","Activ&eacute;");
define("_ACTIVATE","Activer");
define("_ACTIVATED","Activ&eacute;");
define("_DEACTIVATE","Désactiver");
define("_DEACTIVATED", "Désactiv&eacute;");
define("_STATUS","Statut");
define("_DISCLAIMER","Message d'avertissement");
define("_TYPE","Type");
define("_NAME","Nom");
define("_EMAIL","Email");
define("_URL","URL");
define("_VISIT","Visiter");
define("_INSTALL","Installer");
define("_UNINSTALL","D&eacute;sinstaller");

// class/xoopsform/formmatchoption.php
define("_STARTSWITH", "Commence par");
define("_ENDSWITH", "Finit par");
define("_MATCHES", "Correspondances");
define("_CONTAINS", "Contient");

// commentform.php
define("_REGISTER","Inscription");

// xoopscodes.php
define("_LIB","LIB");
define("_IMG","IMG");
define("_QUOTE","Citation");
define("_CODE","Code");
define("_COPY","Copier");
define("_PASTE","Coller");

define("_SIZE","Taille"); // taille police
define("_FONT","Fonte"); // famille police
define("_COLOR","Couleur"); //couleur police
define("_EXAMPLE","Exemple");
define("_ENTERURL","Entrez l'URL du site que vous voulez ajouter :");
define("_ENTERWEBTITLE","Entrez le titre du site :");
define("_ENTERIMGURL","Entrez l'URL de l'image que vous voulez ajouter.");
define("_ENTERIMGPOS","Entrez maintenant la position de l'image.");
define("_IMGPOSRORL","'R' ou 'r' pour droite, 'L' ou 'l' pour gauche, ou laisser vide.");
define("_ERRORIMGPOS","ERREUR ! Entrez la position de l'image.");
define("_ENTEREMAIL","Entrez l'adresse email que vous voulez ajouter.");
define("_ENTERQUOTE","Entrez le texte que vous voulez citer.");
define("_ENTERCODE","Entrez le texte que vous voulez voir sous forme de code.");
define("_ENTERTEXTBOX","SVP ins&eacute;rez le texte dans la boite de dialogue.");
define("_ALLOWEDCHAR","Longueur autoris&eacute;e (en caract&egrave;res) : ");
define("_CURRCHAR","Longueur actuelle : ");
define("_PLZCOMPLETE","SVP renseignez les champs message et sujet.");
define("_MESSAGETOOLONG","Votre message est trop long.");

// class/xoopsmailer.php
define("_XM_MSGBODY", "Le corps du message n'est pas renseign&eacute;.");
define("_XM_FAILOPTPL", "Erreur en ouvrant le fichier template.");
define("_XM_SENDMAILNG", "Ne peux pas envoyer le courriel &agrave; %s.");
define("_XM_MAILGOOD", "Courriel envoy&eacute; &agrave; %s.");
define("_XM_SENDPMNG", "Impossible d'envoyer un message priv&eacute; &agrave; %s.");
define("_XM_PMGOOD", "Message priv&eacute; envoy&eacute; &agrave; %s.");
define("_XM_BATCH", "Utilisation du mail de groupe&#8230; soyez patient");
define("_XM_LEAVE", "Vous pouvez quitter cette page, tant que vous laissez la page d'envoi des courriels ouverte.");
define("_XM_LEFT", "%s courriels restants &agrave; envoyer.");

// class/debug/debug.php
define('_DBG_SORTEDR'  , 'R&eacute;sultats tri&eacute;s');
define('_DBG_NSORTEDR' , 'R&eacute;sultats NON-tri&eacute;s');
define('_DBG_QEXECED'  , 'Requ&ecirc;tes ex&eacute;cut&eacute;es');
define('_DBG_QUERY'    , 'requ&ecirc;te');
define('_DBG_TIME'     , "Temps d'ex&eacute;cution");
define('_DBG_SECONDS'  , 'Secondes');
define('_DBG_TABLE'    , 'Table');
define('_DBG_TYPE'     , 'Type');
define('_DBG_POSSKEYS' , 'Clés possibles');
define('_DBG_KEY'      , 'Clé');
define('_DBG_KEYLEN'   , 'Longueur de la cl&eacute;');
define('_DBG_ROWS'     , 'Rang&eacute;es');
define('_DBG_EXTRA'    , 'Extra');
define('_DBG_CUMULATED', 'Temps cumul&eacute;');
define('_DBG_FILESL'   , 'Fichiers charg&eacute;s ');
define('_DBG_PATH'     , 'Chemin');
define('_DBG_SIZE'     , 'Taille');
define('_DBG_KO'       , 'Ko');
define('_DBG_TOTSIZE'  , 'Taille totale');
define('_DBG_CREATEDIN', 'Page cr&eacute;&eacute;e en');
define('_DBG_QUERIES'  , 'Requ&ecirc;tes');
define('_DBG_CLASSESL' , 'Classes charg&eacute;es');
define('_DBG_SORTED'   , 'Tri&eacute;');
define('_DBG_RAW'      , 'HTML brut ');
define('_DBG_OUTPUT'   , 'Rendement accentu&eacute; du code');

// Error handler
define('_ERR_NUMBER'         , 'Erreur Nombre');
define('_ERR_MESSAGE'        , 'Erreur Message');
define('_ERR_FILE'           , 'Dans le dossier');
define('_ERR_LINE'           , 'En ligne');
define('_ERR_SHOW'           , 'Show error in File');
define('_ERR_ERROR'          , 'Erreur');
define('_ERR_WARNING'        , 'Attention');
define('_ERR_PARSE'          , 'Erreur parsing');
define('_ERR_NOTICE'         , 'Notice');
define('_ERR_CORE_ERROR'     , 'Core Error');
define('_ERR_CORE_WARNING'   , 'Core Warning');
define('_ERR_COMPILE_ERROR'  , 'Compile Error');
define('_ERR_COMPILE_WARNING', 'Compile Warning');
define('_ERR_USER_ERROR'     , 'Erreur utilisateur');
define('_ERR_USER_WARNING'   , 'User Warning');
define('_ERR_USER_NOTICE'    , 'User Notice');

// Time Zone
define("_GMTM12", "(GMT-12:00) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT-11:00) Midway Island, Samoa");
define("_GMTM10", "(GMT-10:00) Hawaii");
define("_GMTM9", "(GMT-9:00) Alaska");
define("_GMTM8", "(GMT-8:00) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT-7:00) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT-6:00) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT-5:00) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT-4:00) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT-3:30) Newfoundland");
define("_GMTM3", "(GMT-3:00) Brasilia, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT-2:00) Mid-Atlantic");
define("_GMTM1", "(GMT-1:00) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Greenwich Mean Time, London, Dublin, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT+1:00) Amsterdam, Berlin, Rome, Copenhagen, Brussels, Madrid, Paris");
define("_GMTP2", "(GMT+2:00) Athens, Istanbul, Minsk, Helsinki, Jerusalem, South Africa");
define("_GMTP3", "(GMT+3:00) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT+3:30) Tehran");
define("_GMTP4", "(GMT+4:00) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT+4:30) Kabul");
define("_GMTP5", "(GMT+5:00) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT+5:30) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT+6:00) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT+7:00) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT+8:00) Beijing, Perth, Singapore, Hong Kong, Urumqi, Taipei");
define("_GMTP9", "(GMT+9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT+9:30) Adelaide, Darwin");
define("_GMTP10", "(GMT+10:00) Brisbane, Canberra, Melbourne, Sydney, Guam, Vladivostok");
define("_GMTP11", "(GMT+11:00) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT+12:00) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");

// TIME FORMAT SETTINGS
define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
For full date() syntax see:
http://www.php.net/manual/en/function.date.php
*/

// LANGUAGE SPECIFIC SETTINGS
define("_CHARSET", "ISO-8859-1");
define("_LANGCODE", "fr");
define("_USE_MULTIBYTES", "0");
?>
